/* Buscador */
input#wp-search-field-1 {
    font-family: "Poppins", Sans-serif;
    font-size: 14px;
    font-weight: 400;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var(--e-global-color-secondary);
    border-radius: 10px;
    background: transparent;
    height: auto;
    padding: 10px;
}
.buscador-home [type=submit] {
    opacity: 2;
}
.buscador-home .dgwt-wcas-style-pirx .dgwt-wcas-preloader {

}
#form-field-field_9c1888f {
    border-radius:none !important;
}
body:not(.logged-in) .product_type_simple {
    text-transform: none !important;
}
.buscador-home .dgwt-wcas-search-submit {
    left: auto !important;
    top: 10px !important;
    right: 23px !important;
}
.dgwt-wcas-style-pirx .dgwt-wcas-preloader {
    margin-right: 24px;
}
#dgwt-wcas-search-input-2::placeholder{
    font-weight: 600;
}
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 13px 24px 13px 24px;
    font-family: "Poppins", Sans-serif !important;
}

form.wp-search:before {
    width: 22px;
    height: 22px;
    filter: invert(38%) sepia(27%) saturate(2181%) hue-rotate(173deg) brightness(90%) contrast(96%);
}

body {
    overflow-x: hidden;
    font-family: "Poppins", Sans-serif !important;
}

body.logged-in .no-logueado,
.tagged_as {
    display: none;
}

body:not(.logged-in) .logueado,
body:not(.logged-in) .elementor-widget-woocommerce-product-price,
body:not(.logged-in) .elementor-widget-woocommerce-product-add-to-cart {
    display: none;
}

body a {
    cursor: pointer;
}

.elementor-element-31c013 {
    padding: 6px;
}
.header-micuenta p {
    margin:0px;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:hover, 
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link:focus,
#mega-menu-menu-1 li a:hover, #mega-menu-menu-1 li:focus{
    color: #004473;
    background: transparent;
    font-weight: 700 !important;
}

#mega-menu-menu-1 li a:hover {
    cursor: pointer;
}

#mega-menu-item-112>a,
#mega-menu-item-104>a,
#mega-menu-item-116>a {
    pointer-events: none !important;
    cursor: default;
}

.img-blog-home .elementor-post__thumbnail {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.box-zoom,
.button.product_type_simple {
    transition: transform 0.4s ease;
}

.box-zoom:hover {
    transform: scale(1.03);
}

.button.product_type_simple:hover {
    transform: scale(1.04);
}
.logged-in .caja-log{
    display:none !important;
}
body:not(.logged-in) .caja-log{
    display:none !important;
}
/* Oculta todos los campos excepto tipo de cuenta */
.formuario_cuentas .elementor-field-group:not(.elementor-field-group-tipo_cuenta) {
    display: none;
}

.formuario_cuentas .elementor-field-group {
    transition: all 0.3s ease;
}

/* Estilo base del SKU */
.eael-product-wrap .eael-sku {
    display: block;
    margin-bottom: 6px;
    color: #333;
    letter-spacing: .2px;
    line-height: 1.3;
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
}

.woocommerce-loop-product__title {
    font-size: 14px;
    color: #7a7a7a;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 10px !important;
}

/* Contenedor general */
.xoo-wsc-basket,
.elementor-field-group-ninvisible {
    opacity: 0 !important;
}

.nuevos-ingresos-home img {
    margin:0 auto;
    display: block;
    width: 90% !important;
    background: #fff;
    margin-top: 20px;
    border-radius: 30px !important;
}
.pag-inicio-carrito .xoo-wsc-cart-trigger {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    margin-top: 12px;
}

/* Ícono arriba */
.pag-inicio-carrito .xoo-wsc-sc-bkcont {
    order: -1;
    font-size: 28px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Ocultar precio */
.pag-inicio-carrito .woocommerce-Price-amount,
.woocommerce-result-count {
    display: none !important;
}

/* Texto debajo */
.pag-inicio-carrito .xoo-wsc-sc-subt {
    margin: 0;
}

.pag-inicio-carrito .xoo-wsc-sc-subt::after {
    content: "Mi carrito";
    display: block;
    font-family: "Poppins", Sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #004473;
}

/* Ocultar texto original */
.pag-inicio-carrito .xoo-wsc-sc-subt span {
    display: none;
}

/* Contador tipo burbuja */
.pag-inicio-carrito .xoo-wsc-sc-count {
    position: absolute;
    top: -8px;
    right: -10px;
    background: #014473;
    color: #fff;
    border-radius: 50%;
    font-size: 11px;
    min-width: 18px;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pag-inicio-carrito .xoo-wsc-sc-bki {
    font-size: 23px;
}

.ticker {
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
}

.ticker__wrap {
    display: inline-block;
    padding-left: 100%;
    animation: scroll 60s linear infinite;
}

.ticker__wrap span {
    display: inline-block;
    margin-right: 20rem;
    font-size: 14px;
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-100%);
    }
}

.nuevos-ingresos-home .eael-product-title h3 {
    text-align: center;
}

.nuevos-ingresos-home .product-details {
    width: 100% !important;
}

.nuevos-ingresos-home .image-hover-wrap {
    display: none;
}

.texto-decorativo ul li a span:hover,
.texto-decorativo .elementor-item:hover {
    text-decoration: underline !important;
    cursor: pointer;
}

.contenedor-principal .ocultar-contenido {
    display: none;
    transition: 0.5s ease-in-out;
}

.contenedor-principal:hover .ocultar-contenido {
    display: block;
}

.contenedor-principal:hover .tiulo-none {
    display: none;
}

#search-6e4fcc5 {
    height: auto;
    padding: 10px;
}

.buscador-home .e-search-submit {
    padding: 10px !important;
}

/*Mi Cuenta*/
.detalle-cuenta .woocommerce-MyAccount-navigation {
    display: none;
}

.detalle-cuenta .woocommerce-MyAccount-content {
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    width: 100%;
    color: #000000;
}

.detalle-cuenta .woocommerce-MyAccount-content a {
    color: #0777be;
}

.detalle-cuenta .woocommerce-MyAccount-content a:hover {
    text-decoration: underline;
}

/*Producto Simple*/
.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    z-index: 1;
}

.elementor-product-simple .stock {
    color: #3f444b !important;
    margin: 0;
    font-size: 14px !important;
}

.stock.in-stock,
.stock {
    display: inline-block;
    margin-right: 0px;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price {
    color: #0777be !important;
    font-size: 22px !important;
}

.elementor-product-simple .cart {
    margin-top: 14px !important;
}

.boton-ficha {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    letter-spacing: 0px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 8px 8px 8px 8px;
    padding: 15px 50px 15px 50px;
    color: #FFFFFF;
    background-color: var(--e-global-color-secondary);
    border-color: var(--e-global-color-secondary);
    transition: all 0.2s;
}

.boton-ficha-tecnica {
    display: inline-block;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    text-decoration: none;
    line-height: 1em;
    letter-spacing: 0px;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-radius: 8px 8px 8px 8px;
    padding: 15px 50px 15px 50px;
    color: #FFFFFF;
    background-color: var(--e-global-color-secondary);
    border-color: var(--e-global-color-secondary);
    transition: all 0.2s;
}

.boton-ficha-tecnica:hover {
    cursor: pointer;
    color: var(--e-global-color-accent);
    background-color: #02010100;
    border-color: var(--e-global-color-accent);
}

.elementor-add-to-cart.elementor-product-simple {
    margin-bottom: 20px
}

.prod-simple .product_meta .sku_wrapper,
.prod-simple .product_meta .tagged_as {
    display: none !important;
}

.product_meta {
    margin-top: 30px;
}

.posted_in {
    font-weight: bold;
}

.posted_in a {
    font-weight: normal !important;
}

/*Productos*/
.seccion-categorias,
.widget_price_filter h5 {
    font-family: "Poppins", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #004473;
}

.seccion-categorias ul {
    list-style: none;
    margin: 0;
    padding-left: 20px;
}

.seccion-categorias ul li {
    padding-bottom: 4px;
}

.seccion-categorias ul li a,
.seccion-categorias ul li .count,
.seccion-categorias ul li .children {
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background-color: #0777be;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #69727d;
}

.price_slider_amount .button {
    color: var(--e-global-color-secondary) !important;
    background-color: #FFFFFF !important;
    border-color: var(--e-global-color-secondary) !important;
    font-family: "Poppins", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    border-style: solid !important;
    border-width: 2px 2px 2px 2px !important;
    border-radius: 10px 10px 10px 10px !important;
    padding: 10px 30px 10px 30px !important;
}

.price_slider_amount .button:hover {
    color: var(--e-global-color-92c4a95) !important;
    background-color: var(--e-global-color-secondary) !important;
    border-color: var(--e-global-color-secondary) !important;
}

.todos-productos .add_to_cart_button::before {
    display: none;
}

.todos-productos .eael-product-grid.eael-product-simple .woocommerce ul.products li.product .button.add_to_cart_button {
    text-transform: none !important;
}

.todos-productos img {
    width: 80% !important;
}

.onsale.sale-preset-5 {
    height: 90px !important;
    width: 180px !important;
    left: -62px !important;
    top: -15px !important;
    font-size: 16px !important;
    padding-top: 40px !important;
}

/*Pagina Servicio taller*/
.tabla-telefonica table td {
    border-radius: 5px;
}

.tabla-telefonica table th {
    border: none !important;
    padding: 0 0 15px 0;
}

.tabla-telefonica table {
    border-collapse: separate;
    border-spacing: 5px;
}

.tabla-telefonica tbody tr td {
    font-size: 16px;
}

.tabla-telefonica thead tr th {
    font-size: 18px;
}

/*Pag Noticias*/
.elementor-post__read-more, .elementor-62 .elementor-element.elementor-element-e47120a .elementor-button,
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn, .xoo-wsc-container .xoo-wsc-btn, .page-id-12 #place_order, 
.calculadora-ups button, .single_add_to_cart_button, .btn-print, .woocommerce-order p a {
     background-color: transparent !important;
    font-family: "Poppins", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    fill: #000000 !important;
    padding: 10px 30px;
    color: #000000 !important;
    transition-duration: 800ms;
    border: 1px solid;
    border-radius: 30px !important;
    padding: 12px 24px;
    display: inline-block !important;
    transition: transform 0.3s ease !important;
}

.elementor-post__read-more:hover,
.elementor-post__read-more:focus,
.elementor-62 .elementor-element.elementor-element-e47120a .elementor-button[type="submit"]:hover,
.xoo-wsc-ft-buttons-cont a.xoo-wsc-ft-btn:hover, .xoo-wsc-container .xoo-wsc-btn:hover, .page-id-12 #place_order:hover, .calculadora-ups button:hover, 
.single_add_to_cart_button:hover, .single_add_to_cart_button:focus, .btn-print:hover, .btn-print:focus, .woocommerce-order p a:hover, .woocommerce-order p a:focus {
    transform: scale(1.1) !important;
}

.categoria-entrada h5 {
    font-family: "Poppins", Sans-serif;
    font-size: 20px;
    font-weight: 300;
    text-transform: capitalize;
    color: #16163f;
}

.categoria-entrada ul {
    list-style: none;
    padding-left: 10px;
}

.categoria-entrada a {
    padding-bottom: 10px;
    color: var(--e-global-color-text);
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 200;
    line-height: 1.6em;
}

.categoria-entrada a:hover {
    text-decoration: underline;
}

/*Productos en descuento
.prod-descuentos .eael-product-wrap {
    padding: 20px;
}*/

/* Calculadora UPS */
.calculadora-ups header {
    font-family: "Poppins", Sans-serif !important;
    color: #000000;
    padding: 0.5rem;
    text-align: left;
    font-size: 26px;
    font-weight: 600;
    border-radius: 30px;
    padding:0px;
}

.calculadora-ups main {
    width: 50%;
}

.calculadora-ups label {
    display: block;
    margin-top: 1.5rem;
    font-weight: 500;
}

.calculadora-ups input {
    width: 100%;
    padding: 0.7rem;
    margin-top: 0.5rem;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 1rem;
}

/*.calculadora-ups button {
    margin-top: 2rem;
    padding: 0.8rem 1.5rem;
    background-color: #1d3557;
    color: #ffffff;
    border: none;
    border-radius: 30px;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.calculadora-ups button:hover {
    background-color: #16324c;
}*/

.calculadora-ups .resultado {
    margin-top: 2rem;
    font-size: 1.2rem;
    background-color: #e0f0ff;
    border-left: 5px solid #1d3557;
    padding: 1rem;
    border-radius: 6px;
}

.calculadora-ups footer {
    text-align: center;
    margin-top: 2rem;
    font-size: 0.9rem;
    color: #fff;
    background: #004473;
    padding: 10px 0;
    border-radius: 30px;
}

.tabs-software .cls-1,
.tabs-software path {
    fill: #ffff !important;
}

.tabs-software .e-n-tab-title:hover .cls-1,
.tabs-software .e-n-tab-title[aria-selected="true"] .cls-1,
.tabs-software .e-n-tab-icon:hover path,
.tabs-software .e-n-tab-title[aria-selected="true"] path{
    fill: #424142 !important;
}

/*Finalizar compra*/
.page-id-12 .woocommerce-form-coupon-toggle .woocommerce-info,
.page-id-12 .col-2,
.page-id-12 .payment_methods,
.page-id-13 .order-again,
.page-id-12 .shop_table .order-actions--heading,
.page-id-12 .shop_table .order-actions-button {
    display: none !important;
}

.page-id-12 .col-1 {
    width: 100% !important;
}

.page-id-12 .woocommerce-billing-fields__field-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 30px;
}

.page-id-12 .woocommerce form .form-row {
    width: 33%;
}

.page-id-12 .place-order {
    width: 100% !important;
}

.page-id-12 h3 {
    font-family: "Poppins", Sans-serif;
    color: #004473;
    font-size: 30px;
    font-weight: 600;
}

.page-id-12 #payment {
    background: none;
}

.page-id-12 table tbody>tr:nth-child(odd)>td,
.page-id-12 table tbody>tr:nth-child(odd)>th {
    background-color: transparent;
}

.page-id-12 .woocommerce table.shop_table th,
.page-id-12 .woocommerce table.shop_table td {
    border-bottom: 1px solid #004473 !important;
}

.page-id-12 .woocommerce table.shop_table tfoot tr:last-child th,
.page-id-12 .woocommerce table.shop_table tfoot tr:last-child td {
    border-bottom: none !important;
}

/*.page-id-12 #place_order {
    float: left !important;
    background-color: #FFFFFF00;
    font-family: "Poppins", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #004473;
    color: #004473;
    border-radius: 8px 8px 8px 8px;
}

.page-id-12 #place_order:hover {
    background-color: #004473;
    color: #ffff;
}*/

.page-id-12 .woocommerce-table__product-name a {
    color: #333 !important;
}

.xoo-wsc-psavings,
.xoo-wsc-ft-amt-savings {
    display: none;
}

.xoo-wsc-ft-amt-subtotal {
    display: block !important;
    text-align: center;
}

.woocommerce table.shop_table td,
.woocommerce table.shop_table th,
.woocommerce-MyAccount-content .my_account_orders {
    border: none !important;
}

.woocommerce-MyAccount-content .my_account_orders .view,
.woocommerce-MyAccount-content .my_account_orders .print,
.woocommerce-MyAccount-content .my_account_orders .download {
    color: #000000;
    background: transparent;
    font-size: 14px;
    border: 1px solid #000000;
    border-radius: 30px;
    margin-right: 6px;
    padding: 8px 18px;
    width: 28%;
    text-align: center;
}

.woocommerce-MyAccount-content .my_account_orders .view:hover,
.woocommerce-MyAccount-content .my_account_orders .print:hover,
.woocommerce-MyAccount-content .my_account_orders .download:hover {
    cursor: pointer;
}

.woocommerce table.shop_table th {
    color: #004473;
    font-size: 16px;
}

.woocommerce table.shop_table,
.woocommerce form .form-row .input-text,
.woocommerce form .form-row select {
    border-color: #004473;
    border-radius: 8px;
    border: 1px solid;
}

.woocommerce-order-details .order_details,
.woocommerce-order-details .custom-fields {
    border: none !important;
    margin: 0 !important;
}

.woocommerce .woocommerce-customer-details address {
    margin-top: 5px;
    border: 1px solid #000;
    border-radius: 30px;
}

.woocommerce-order-details .woocommerce-order-details__title,
.woocommerce-customer-details .woocommerce-column__title {
    font-size: 24px;
    color: #000000;
    margin: 0px;
}

.woocommerce-order-details .order_details th,
.woocommerce-order-details .custom-fields th {
    font-size: 14px !important;
}

.woocommerce-order-details table.custom-fields th,
.woocommerce-order-details table.custom-fields td {
    border-top: 1px solid #004473 !important;
}

.woocommerce-order-details table.custom-fields th {
    width: 52%;
}

.woocommerce ul.order_details li {
    width: 17%;
    text-align: center;
}

@media (min-width: 1520px) {
    .elementor-21 .elementor-element.elementor-element-0fd681a .swiper-slide {
        height: 800px !important;
    }
}

    @media (min-width: 1024px) and (max-width: 1385px) {
    .dgwt-wcas-search-form {
        width: 90%;
    }
    #mega-menu-wrap-menu-1 #mega-menu-menu-1 {
            margin: 0 !important;
    }
    #mega-menu-wrap-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1, #mega-menu-wrap-menu-1 #mega-menu-menu-1 ul.mega-sub-menu, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-row, #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-column, #mega-menu-wrap-menu-1 #mega-menu-menu-1 a.mega-menu-link, #mega-menu-wrap-menu-1 #mega-menu-menu-1 span.mega-menu-badge, #mega-menu-wrap-menu-1 button.mega-close, #mega-menu-wrap-menu-1 button.mega-toggle-standard {
        font-size: 13px !important;
    }
}

@media (max-width: 1024px) {
    .elementor-21 .elementor-element.elementor-element-0fd681a .elementor-repeater-item-8625fc8 .swiper-slide-bg {
        background-image: url("https://intradeabc.com/nuevo/wp-content/uploads/2026/05/ExpertosGoleadores_Hero-mobile.jpeg") !important;
    }
}

@media screen and (min-width: 768px) {
    .tabla-telefonica table tbody td {
        width: 20%;
    }
    
    .elementor-130 .elementor-element.elementor-element-cf81582 {
        --width: 20% !important;
    }
}

@media screen and (max-width:767px) {
    .elementor-21 .elementor-element.elementor-element-0fd681a .elementor-repeater-item-8625fc8 .swiper-slide-bg {
        background-image: url("https://intradeabc.com/nuevo/wp-content/uploads/2026/05/ExpertosGoleadores_Hero-mobile.jpeg") !important;
    }
    .calculadora-ups main {
        width: 100%;
    }

    .e-search {
        margin-bottom: 10px;
    }

    .pag-inicio-carrito .xoo-wsc-cart-trigger {
        display: ruby-text;
    }

    .xoo-wsc-sc-bki {
        font-size: 25px;
    }

    .tabla-telefonica .td-content {
        display: block;
    }
}  